﻿img.alignnone{margin:5px 0 20px}

#content .socialSet ul li.sb_pocket		{ margin-left:5px;}
.upp{text-transform:uppercase}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}


.ptimg img, ul.primetime li.ptfst img { float: none; margin-right:0; width:300px; height:150px; -webkit-clip-path: unset; clip-path: unset; }

.ptimg {
  height: 150px;
  overflow:hidden;
  background-color:#696969;
}

.gdlr-core-pbf-wrapper-content{ position: relative; }


div.copyr {
	display: block;
	padding: 6px 0px;
	font-size: 11px;
	color:#999999;
}
.branding,.mainnav__left{float:left}
.branding{height:75px;margin-left:1em}

  .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode .post-excerpt {
    display: none; }

  .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode {
    width: 32%;
    margin-right: 2%; }

    .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode:last-child {
      margin-right: 0; }

      .single .sjnow-recent-posts-shortcode-wrapper .each-recent-post-shortcode:nth-child(2) {
        margin-right: 2%; }




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-fourth {
	width: 23.076923076923077%;
}


	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
.mega-menu ul li.menu-header{font-weight:700;margin-bottom:10px;}
.mega-menu ul li.menu-header a{color:#05326e;}
.mega-menu .menu-brand{border-left:1px solid #e5e5e5;padding-left:20px;margin-top:-15px;padding-top:15px;height:100%;}
.mega-menu .menu-brand li a{color:#05326e;}
.mega-menu .menu-brand .menu-header{color:#929292;}
.mega-menu.kitchen .menu:nth-child(2){display:none;}
.footer .menu a:hover{text-decoration:underline;}
.preloader-logo,.preloader-preview-area{top:50%;max-height:calc(50% - 20px);opacity:1}
.preloader-preview-area{-webkit-animation-delay:-.2s;animation-delay:-.2s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);margin-top:10px;width:100%;text-align:center;position:absolute}


.burger__line {
	display: block;
	width: 100%;
	height: 2px;
	background-color: #fff;
	position: absolute;
	left: 0;
	-webkit-transition: 0.3s all linear;
	-o-transition: 0.3s all linear;
	transition: 0.3s all linear;
}

.sectiontitle {
font-size:1.4em;
padding:0 0 4px 0;
border-bottom:1px solid #ddd;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.elementor-editor-active .wpbf-navigation-transparent{display:none !important}
.wpbf-navigation{width:100%;background:#FF875B;position:relative;z-index:555}
.wpbf-navigation .wpbf-grid-collapse{display:table;width:100%}
.wpbf-navigation .wpbf-logo-container,.wpbf-navigation .wpbf-menu-container{display:table-cell;float:none;vertical-align:middle}
.admin-bar .wpbf-navigation-active{margin-top:32px}


.grideschis
{
background-color:#E6E7E9;
}
